Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco View 5.3 & Whats Up 6 - upgraded to WhatsUp 7.03

Having upgraded Whats Up Gold 6 (bundled with Cisco Works) to Whats Up 7 for the better reporting etc - the integration with Cisco View doesn't work (all the URL's called by Cisco View are now incorrect!!)

Any way around this?

404 from WhatsUP explains why :

http://support.ipswitch.com/kb/WG-20020116-DM01.htm

2 REPLIES
Blue

Re: Cisco View 5.3 & Whats Up 6 - upgraded to WhatsUp 7.03

CWW 6.0 bundle comes with CV 5.3 and WhatsUp Gold 6.02. You cannot simply just upgrade the WhatsUp application to new version thinking that it will work. CWW6.0 is not tested with WhatsUP 7.0 and is therefore not supported by TAC. CWW6.0 will only work with WhatsUP 6.02 that comes with the bundle.

However, CWW6.1 has recently been released which contains CiscoView 5.4 and WhatsUp Gold 7.0. Som if you want o use WhatsUp 7.0, you must you grade to CWW6.1 bundle. See the product bulletin on CCO for details and orderign information: http://www.cisco.com/warp/public/cc/pd/wr2k/wrwi/prodlit/1852_pp.htm

New Member

Re: Cisco View 5.3 & Whats Up 6 - upgraded to WhatsUp 7.03

...

256
Views
0
Helpful
2
Replies
CreatePlease login to create content